
[0x0424]
TITLE=Izberite jezik za namestitev
DESCRIPTION=Iz naslednjega izbora izberite jezik za to namestitev.
REBOOTMESSAGE=Program za nameščanje mora ponovno zagnati sistem, da bi dokončal konfiguriranje storitve Namestitvenega programa za Windows.  Kliknite Da za ponovni zagon ali Ne, če želite sistem zagnati pozneje.
ONUPGRADE=Ta nastavitev bo izvršila nadgradnjo '%s’. Ali želite nadaljevati? 
LATERVERSIONINSTALLED=Novejša različica '%s' je že nameštena v tem računalniku. Namestitveni program ne more nadaljevati.
OK=V redu
Cancel=Prekliči
Password=Geslo:
1100=Napaka pri inicializaciji namestitve
1101=%s
1102=%s namestitev pripravlja čarovnika %s, ki vas bo vodil skozi namestitev programa. Počakajte, prosim.
1103=Preverjam različico operacijskega sistema
1104=Preverjam različico Windows(R) namestitvenega programa
1105=Konfiguriram Windows namestitveni program
1106=Konfiguriram %s
1107=Namestitveni program je zaključil konfiguriranje Windows namestitvenega programa na vašem sistemu. Nadaljevanje namestitve zahteva vnovičen zagon sistema. Za vnovičen zagon sistema kliknite prosim Ponovno zaženi.
1108=%s
1150=Namestitveni program je odkril nezdružljivo različico Windows. Kliknite prosim V redu in ponovno zaženite namestitev Windows 95, Windows NT 4.0 SP6 oz. novejši.
1151=Napaka pri zapisovanju v začasni imenik
1152=Napaka pri raztegovanju %s v začasni imenik
1153=Napaka pri branju namestitvene inicializacijske datoteke
1154=Namestitvenega programa ni mogoče najti v %s
1155=Ne najdem datoteke %s
1156=Notranja napaka v Windows namestitvenem programu
1158=Napaka pri nalaganju nizov. Preverite ali so vsi nizi u Setup.ini veljavni.
1200=Ponovno zaženi
1603=Napaka med nameščanjem na napravi za nameščanje v sistemu Windows. Datoteka, ki jo je potrebno nadomestiti, je mogoče v uporabi. Zaprite vse uporabniške programe in poskusite znova.
1201=Namestitev zahteva %lu KB praznega prostora na disku v %s. Zagotovite nekaj prostora in ponovno poizkusite
1202=Nimate zadostnih pooblastil za izvedbo te namestitve za vse uporabnike delovne postaje. Prijavite se kot skrbnik in poizkusite ponoviti namestitev
1203=Parametri ukazne vrstice:
1204=/L identifikacijska številka jezika
1205=/S Skrij začetni dialog. Za tiho verzijo uporabite: /S /v/qn.
1206=/V parametri za MsiExec.exe
1207=Iskanje Windows(R) namestitvenega programa %s je bilo uspešno. To je starejša razlicica Windows(R) namestitvenega programa. Za nadaljevanje kliknite V redu.
1208=ANSI kodna strana za %s ni naložena v sistemu in zato namestitev programa ni mogoče zagnati v izbranome jeziku. Zaženite namestitev in izberite drugi jezik.
1210=Namestitveni program zahteva različico %s programa Windows Installer za namestitev programa Microsoft .NET Framework, različica 2.0. Prosimo, namestite program Windows Installer različica %s ali novejši in poskusite spet. 
1604=Ta namestitveni program ne vsebuje Windows namestitvenega programa (%s), ki je potreben za izvedbo namestitve na ta operacijski sistem.
1607=Ni mogoče namestiti %s Scripting Runtime.
1608=Ni mogoče ustvariti izvoda InstallDriver, Vrnjena koda: %d
1609=Navedite naslov za shranjevanje paketa za namestitev.
1611=Ni mogoče ekstrahirati datoteko %s.
1612=Ekstrahiranje datotek.
1613=Nalaganje datoteke %s.
1614=Med nalaganjem datoteke %s je prišlo do napake.  Kaj Vam je na voljo?
1615=hr
1616=min
1617=sek
1618=MB
1619=KB
1620=/sek
1621=Ni bilo mogoče  overoviti podpisa datoteke %s.
1622=Ocena potrebnega časa:
1623=%d KB od %d KB naloženo v
1624=Priprava za namestitev...
1625=Za tole namestitev potrebujete pomoč.
1626=Pomoč
1627=Ni mogoče ohraniti datoteke: %s
1628=Ni bilo mogoče dokončati namestitev po skripti.
1629=Neveljavna ukazna vrstica.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Napaka pri inicijalizaciji namestitev, ni bilo mogoče klonirati postopek.
1635=Datoteka %s že obstaja. Ali jo želite zamenjati?
1636=/P način gesla
1637=/A upravna namestitev
1638=/J način oglaševanja
1639=/X način deinstalacije
1640=/F način popravila
1641=/B namestitev lokalnega predpomnilnika
1642=Ne morem potrditi podpisa. Potrebujete Internet Explorer 3.02 ali boljšo verzijo z Authenticode update (Authenticode posodobitvijo).
1643=Za namestitev je potrebna novejša verzija WinInet.dll.  Mogoče boste morali namestiti Internet Explorer 3.02 ali novejšo verzijo.
1644=Nimate zadostnih pooblastil za izvedbo te namestitve za vse uporabnike delovne postaje. Prijavite se kot skrbnik in poizkusite ponoviti namestitev
1645=Napaka pri nameščanju Microsoft(R) .NET Framework. Povratna koda: %d
1646=%s opcijsko uporablja Microsoft (R) .NET %s Framework.  Ali to želite namestiti sedaj? 
1648=Namestitveni program je odkril nezdružljivo različico Windows. Kliknite prosim V redu in ponovno zaženite namestitev Windows 95, Windows NT 4.0 SP3 oz. novejši.
1649=%s možno rabi Visual J# Redistributable Package. Ali jo želite namestiti zdaj? 
1650= (To bo takoj instaliralo .NET Framework.)
1651=Setup je odkril nezdružljivo različico Windows.  Prosimo, kliknite OK in preverite ali se na ciljnem sistemu izvaja Windows 2000 Service Pack 3 (ali novejša različica), preden ponovno zaženete nameščanje.    
1652=%s zahteva nameščanje naslednjih komponent na vaš računalnik, preden namestite to aplikacijo. Kliknite OK za začetek nameščanja teh zahtev: 
1653=Nameščanje %s
1654=Ali bi želeli prekiniti namestitev po %s končane namestitve?
1655=Ni datotek za nameščanje zahtev %s. Nameščanje se bo zdaj prekinilo. To je verjetno zaradi neuspešnega izvajanja prenosa ali preklicanega prenosa. 
1656=Pri namestitvi od %s je verjetno prišlo do napake.  Ali želite nadaljevati nameščanje?
1657=Uspešno
1658=Nameščanje 
1659=Čakajoči   
1660=Nameščen
1661=Stanje
1662=Zahteva
1663=Neuspešno 
1664=Izvlečenje
1665=Prenos
1666=Preskočeno
1667=Namestitev programa %s ni bila uspešna. Namestitev se zdaj končuje.
1668=Namestitev programa %s zahteva ponovni zagon.  Za takojšnji ponovni zagon kliknite Da. Če hočete opraviti ponovni zagon pozneje, kliknite Ne. 
1669=%1 lahko uporablja %2. Ali ga hočete namestiti zdaj?
1670=Ni mogoče naložiti modula %s; koda napake: %d
1700=Med inicializacijo namestitvenika InstallScript je prišlo do napake.
1701=Datotek, ki podpirajo namestitvenik InstallScript, ni mogoče izločiti na začasno lokacijo.

[Languages]
0x0404=kitajski (tradicionalni)
0x0804=kitajski poenostavljeni)
